/* Malmor Diseño Responsive CSS */
@media(max-width:767px){
    .env_dev_output .console_trigger{
        display: none;
    }
    /* ---------- HEADER --------- */
    header.main-header #header-middle-wrapper{
        background: none;
        border: none;
        position: relative;
        background: #376f86;
        border-bottom: 12px solid #12485f;
        padding-top: 12px;
        height: auto;
    }
    header.main-header #header-middle-left-wrapper .logo-wrapper{
        margin: 0;
        position: relative;
    }
    header.main-header #header-logo-wrapper ul.logo-quote{
        font-size: 8px;
    }
    #header-top-wrapper #header-logo-wrapper{
        padding: 12px !important;
    }
    .vcenter {
        display: table-cell !important;
        vertical-align: top;
        text-align: right;
    }
    .phone-header-wrapper{
        margin: 0;
        float: right;
    }
    .phone-header-wrapper a{
        display: block;
        padding: 0 12px 12px 12px;
    }
    .phone-header-wrapper a img{
        max-height: 42px;
        display: block;
    }
    #header-left-bottom-wrapper{
        background: #f9f9f9;
    }
    .navbar-brand, .navbar-brand:hover{
        color: transparent;
    }
    .navbar-toggle, .navbar-toggle:hover, .navbar-toggle:focus{
        border: none;
        background: none;
    }
    .navbar-toggle .icon-bar{
        background: #fff;
        height: 3px;
    }
    .navbar-collapse{
        border-top: 1px solid rgba(15, 62, 68, 1);
    }
    .navbar-brand{
        padding-left: 0;
    }
    .navbar-toggle{
        margin-right: 0;
    }
    nav.main-menu{
        margin-top: -38px;
    }
    nav.main-menu ul{
        margin: 0;
        padding: 12px 0;
        display: block;
        width: 100%;
    }
    nav.main-menu ul li{
        margin: 8px 0;
        display: block;
    }
    nav.main-menu ul li a{
        background: rgba(15, 62, 68, 0.4);
        padding: 4px;
    }
    nav.main-menu ul li,
    nav.main-menu ul li ul{
        display: block;
        position: relative;
        height: auto;
        text-align: center;
        padding: 4px;
    }
    nav.main-menu ul li ul li{
        font-size: 14px;
    }
    nav.main-menu ul li ul li a{
        background: none;
    }
	/* HOME BANNER */
	#home-main-content #banner-15 img {
		width: auto;
		height: 100%;
		max-width: 12000px;
	}
    /* --------- SIDEBAR ---------- */
    aside.sidebar{
        margin-top: 6px;
    }
    .sidebar-block#sidebar-menu{
        background: #f4f4f4;
    }
    .sidebar-block#sidebar-menu .sidebar-block-content{
        padding: 0;
    }
    .sidebar-block#sidebar-menu .sidebar-block-content ul li{
        text-align: center;
    }
    .sidebar-block#sidebar-menu ul{
        display: block;
    }
    .sidebar-block#sidebar-menu ul li{
        margin: 4px 0px;
        display: block;
        text-align: center;
        width: 100%;
        text-transform: uppercase;
        font-size: 16px;
        font-weight: normal;
    }
    .sidebar-block#sidebar-menu ul li a{
        display: block;
        padding: 4px;
    }
    /* --------- COMMON ---------- */
    .breadcrumbs {
        display: block;
        margin: 0;
        padding: 0;
        border: none;
        border-bottom: 1px solid #E6E6E6;
        margin-bottom: 8px;
    }
    .main-content{
        padding: 0;
        border: none;
    }
    /* -------- HOME --------- */
    #HighlightHomeHeader{ height: auto !important;}
    #HighlightHomeHeader .carousel-caption{
        bottom: 25%;
        left: 5%;
        right: 5%;
    }
    #HighlightHomeHeader .carousel-caption .carousel-caption-title {
        font-size: 18px;
    }
    .home-block-wrapper{
        padding: 12px 0;
    }
    .home-block-wrapper.highlight-home-bar#services-bar{
        height: auto;
        margin: 0;
    }
    .home-block-wrapper.highlight-home-bar ul li{
        font-size: 14px;
    }
    .home-block-wrapper.highlight-home-bar ul li:after{
        margin: 0 6px;
    }
    .home-block-wrapper#home-main-block{
        padding: 0;
    }
    .home-block h2{
        font-size: 17px;
        font-weight: bold;
        text-align: center;
    }
    .custom-content-text p{
        font-size: 15px;
        text-align: center;
    }
    .custom-content-text img.align-right{
        float: none;
        margin: 0;
        width: 100%;
        height: auto;
    }
    .home-block#about-us h1{
        padding: 0;
        font-size: 18px;
        text-align: left;
        margin: 12px 0 6px 0;
        font-weight: bold;
        text-align: center;
    }
    .home-block-wrapper#after-main-block p img{
        display: none;
    }
    .home-block-wrapper#clients-block{
        padding: 12px 0;
    }
    .home-block-wrapper#team-block .incaelum-team-description{
        margin: -32px 24px 16px 24px;
        padding-bottom: 12px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }
    .home-block-wrapper#team-block row .col-sm-4 .incaelum-team-description:last-of-type{
        border-bottom: none;
        padding-bottom: 0;
    }
    #bottom-contact-block{
        padding: 12px 0;
        background: #fff;
    }
    #bottom-contact-block .bottom-block-subtitle,
    #bottom-contact-block .bottom-block-subtitle-bottom,
    #bottom-contact-block .bottom-block-contact-phone{
        text-align: center;
    }
    #bottom-contact-block .bottom-block-subtitle-bottom{
        margin-bottom: 12px;
    }
    #bottom-contact-block .bottom-block-contact-phone{
        font-size: 24px;
        margin-top: 0;
    }
    #bottom-contact-block form .checkbox{
        float: none;
        margin-top: 6px;
        margin-bottom: 12px;
    }
    #bottom-contact-block form .checkbox label{
        color: #0f3e44;
    }
    #bottom-contact-block form p.submit-wrapper input[type="submit"]{
        border: none;
        padding: 0;
    }
    form p.submit-wrapper{
        float: none;
        display: block;
        width: 100%;
        margin: 6px 0;
    }
    form p.submit-wrapper input[type="submit"]{
        font-size: 15px;
    }
    /* --------- FOOTER ---------- */
    footer.main-footer{
        text-align: center;
        padding: 12px 0 6px 0;
    }
    footer.main-footer .footer-credits{
        background: none;
        line-height: 1.5em;
    }
    footer.main-footer .footer-credits p{
        float: none;
        margin-bottom: 12px;
    }
    footer.main-footer .footer-address{
        line-height: 1.6em;
    }
    footer.main-footer .footer-credits p.footer-legal{
        margin-bottom: 0;
        float: none;
    }
	.cookies-advice p.cookies-advice-close{
		float: none;
		display: inline-block;
		width: 100%;
		text-align: center;
		margin-bottom: 12px;
	}
	.cookies-advice p.cookies-advice-close a{
		display: block;
	}
	.cookies-advice p.cookies-advice-text{
		float: none;
		text-align: center;
		display: inline-block;
		width: 100%;
	}
	.cookies-advice p.cookie-page-link{
		text-align: center;
	}
}
@media(min-width:768px){
    .navbar-collapse.collapse{
        padding: 0;
    }
	#home-main-content #banner-15{
		padding-top: 68px;
	}
	#home-main-content #banner-15 .slide-caption{
		font-size: 24px;
	}
	.submenu-page-wrapper ul li{
		font-size: 0.9em;
	}
	.submenu-page-wrapper ul li a{
		padding: 12px 16px;
	}
	.submenu-page-wrapper ul li a:hover,
	.submenu-page-wrapper ul li.active a{
		padding: 18px 16px 22px;
	}
}
@media(min-width:992px){
	
	#home-main-content #banner-15{
		padding-top: 60px;
	}
	.submenu-page-wrapper ul li{
		font-size: 1.1em;
	}
	.submenu-page-wrapper ul li a{
		padding: 18px 24px;
	}
	.submenu-page-wrapper ul li a:hover,
	.submenu-page-wrapper ul li.active a{
		padding: 26px 24px 24px;
	}
	
}
@media(min-width:1200px){
	.submenu-page-wrapper ul li{
		font-size: 1.2em;
	}
}